@media screen and (max-width:1023px){#vt_menu{width:97.5%;margin:10px auto;}
#vt_menu h4{width:100%;}
#vt_menu ul li ul{position:absolute;left:-1px;top:100%;}
#vt_menu ul li:first-child{border-radius:0;}
#vt_menu ul li ul li:first-child{border-radius:0;}
#vt_menu ul li ul li:last-child{}
.typography_5_col ,
.typography_3_col,
.typography_2_col{width:100%;position:absolute;top:100%;left:0px;border:none;border-radius:0;background:#F9F9F9;}
.col_5_container,
.col_3_container,
.col_2_container{margin-bottom:30px;margin-left:3%;margin-top:20px;width:94%;overflow:hidden;}
#vt_menu .list-top{width:100% !important;}
#vt_menu ol li{width:100%;}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5{width:96.96%;margin-bottom:20px;padding:0;padding-left:1.52%;padding-right:1.52%;}
.col_4_fullwidth,
.col_3_fullwidth,
.col_2_fullwidth{width:96.96%;margin-bottom:20px;padding:0;padding-left:1.52%;padding-right:1.52%;}
.image{margin-bottom:5px;}
#jnix-menu{margin:10px;margin-right:1%;}
#jnix-menu label{display:block;}
#jnix-menu label ~ input[type="checkbox"] ~ #nav-wrap #vt_menu{display:none;}
#jnix-menu label ~ input[type="checkbox"]:checked ~ #nav-wrap #vt_menu{display:block;}
#nav-wrap{position:relative;margin-top:-20px;}
#jnix-menu .fa-bars{display:block !important;}
#jnix-menu input[type=checkbox]{display:block;opacity:0;height:48px;width:48px;}
#jnix-menu input[type=checkbox] + span{height:31px;width:31px;position:absolute;z-index:-1;margin-top:-50px;color:#159F85;padding:5px;font-size:35px;padding-top:-5px;}
#jnix-menu input[type=checkbox]:checked + span{height:31px;width:31px;padding:0 0 0 0px;color:#fff;padding:5px;font-size:35px;}
#jnix-menu #nav-trigger{display:block;cursor:pointer}
#jnix-menu #nav-wrap *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#vt_menu{margin:0;position:absolute;z-index:1;}
#vt_menu:after{content:'';position:absolute;}
#vt_menu .contact{top:40px;}
}
@media screen and (max-width:991px){
.sub_menu_product .navigation a {
    padding: 10px!important;
}
#powered .copyright.text-right {
    padding-top: 0;
}
.logowrapper .container {
    width: 90%;
}
.pincode-dropdown .inquiry-btn-red {
    right: 15px;
}
.pincode-dropdown .col-lg-3.col-md-4 {
    width: 25%;
    float: right;
}
.pincode-dropdown .col-lg-9.col-md-8 {
    width: 75%;
    float: left;
}
}
@media screen and (max-width:772px){
.ac_search {
    max-width: 72%;
}
}
@media screen and (max-width:767px){
.product-block .product-content {
    width: 100%!important;
    margin: 10px auto;
}
.product-block .owl-item .product-content {
    width: 100%;
}
.mobile_products {
    display: none;
}
.sub_menu_product .navigation a {
    margin: 0;
}
.product-block .sub_menu_product span {
    font-size: 16px;
}
.row.d-flex.align-items-center.justify-content-between {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: block;
    text-align: center;
}
.searchoption {
    margin: 10px auto;
    width: 80%;
    text-align: center;
}
}
@media (max-width: 575px) {
.home-blog-block.product-block .tab-pane .col-xs-12.d-flex {
    max-width: 49.5%;
    flex: 0 0 49.5%;
    padding: 0 5px;
}
.sub_menu_product, .footerlower ul {
    text-align: center;
}
.sub_menu_product .navigation {
    padding: 0;
    float: unset;
}
.product-block .sub_menu_product span {
    font-size: 12px;
}
.sub_menu_product .navigation a {
    padding: 10px 5px !important;
}
.product-content .product-title a {
    font-size: 11px;
    height: 55px;
    margin: 0px 5px 0px;
}
.product-data {
    font-size: 14px;
    margin-bottom: 0;
}
.mrpprice {
    font-size: 14px;
}
.product-link a, .product-link .inquiry-btn-red {
    font-size: 10px;
}
.home-blog-block.product-block .tab-content {
    padding: 15px 10px 40px;
}
.footerlower li a {
    font-size: 12px;
}
.copyright a.designed-copyright>span {
    opacity: 1;
    visibility: visible;
}
#powered .copyright.text-right {
    text-align: center;
}
.cprt {
    padding: 15px 0 10px;
    min-height: unset;
}
.home_page .logowrapper.d-none {
    display: none;
}
.home_page .logowrapper.d-block {
    display: block;
}
.logo {
    text-align: left;
    max-width: 40%;
    flex: 0 0 40%;
    margin: 10px 0;
}
.menuwrapper, .menuwrapper #cssmenu {
    max-width: 60%;
    flex: 0 0 60%;
    padding-left:0;
}
.bt_search {
    position: absolute;
    right: -15px;
    left: auto;
}
.searchoption {
    position: relative;
}
.pin-code {
    max-width: 70%;
    flex: 0 0 70%;
}
.pincode-dropdown {
    width: 100%;
    margin: 10px auto 0;
}
.pincode-dropdown .col-lg-9.col-md-8 {
    width: 70%;
}
.pincode-dropdown .inquiry-btn-red {
    padding: 12px 12px;
    right: 20px;
}
.topuser, .topcart {
    width: 60px;
    margin: 32px auto 0;
}
.topcart .cart {
    top: 45px;
    left: 0px !important;
    transform: translateX(-70%);
}
.hover-buttom .dropdown-menu {
    transform: translateX(-68%);
}
.ac_search, .pincode-dropdown .form-control {
    -webkit-appearance: none;
    box-shadow: 1px 0px 10px #cccccc;
}
.ac_search, .pincode-dropdown .form-control {
    font-size: 12px;
}
.pop-prod {
    font-size: 12px;
}
.price {
    font-size: 14px;
}
.discount-des {
    font-size: 12px;
}
.poup-content_detail .mrpprice {
    margin: 0;
}
.list-qty .fa, .only_qty.input-round {
    border-radius: 0;
    margin: 0;
    border: 1px solid #dddddd;
}
#dialog .addtocat_btn, #dialog2 .addtocat_btn {
    font-size: 12px;
}
.p-price-w, .ui-dialog .ui-dialog-titlebar {
    padding-top: 0;
    padding-bottom: 0;
}
.product-name {
    line-height: 1.2;
    font-size: 18px;
}
.product-main-content {
    padding-left: 10px;
    padding-right: 10px;
}
.top-categories {
    padding: 0px 0 20px;
}
.top-categories h2 {
    font-size: 20px;
}
p {
    font-size: 14px;
    line-height: 20px;
}
.pr-desc {
    height: 44px;
}
.product-data {
    margin-bottom: 15px;
}
#owl-carousel4 .product-content .product-title a {
    height: auto;
}
ul.crt-list-ftr li{width:32%;margin-bottom:0px;padding: 10px 10px;}
.price-area {
    width: 100%;
    margin-top: 15px;
}
.pull-right.price-area p {
    display: flex;
    justify-content: space-between;
}
.header {
    z-index: 99999;
}
.topcart .cart .view-cart {
    min-width: 160px;
}
.txtqty, #promo_input, .panel-input .coupon-input {
    border: 1px solid #dddddd;
    border-radius: 0;
    box-shadow: none;
    -webkit-appearance: none;
}
.alert.alert-danger, .alert.alert-success {
    width: 90%;
}
.order-page .right-details .checkout_diabled_coupon.panel-input {
    width: 67%;
}
.panel-btn .checkBtn {
    width: 100%;
}
.payment-total-text {
    font-size: 12px;
    margin-bottom: 10px !important;
}
.inquiry-btn-red, .addtocat_btn {
    padding: 7px 15px;
    font-size: 12px;
}
.inq-cls .inquiry-btn-red {
    padding: 10px 20px;
    font-size: 13.33px;
}
.list-group-item.active.no_bg_color.text-center {
    padding: 0 10px !important;
}
p.your_adrss {
    width: 50%;
}
.product_title, .shopping-title {
    font-size: 20px;
}
.m_title {
    padding: 0;
}
.breadcrumb {
    padding: 15px 0;
}
#dialog .qtywrapper, #dialog2 .qtywrapper {
    padding: 20px 0 0;
}
.product-img img {
    width: 125px;
}
#promo_input {
    width: 100%;
}
#search_result .dd-menu.autosearch {
    left: auto !important;
    width: 315px;
    top: 70px;
    right: 20px;
}
.search_result, .searchoption, .menuwrapper.col-md-5.col-sm-5.col-xs-12 {
    position: unset;
}
.bt_search {
    right: 20px;
    top: 20px;
}
.ac_search {
    max-width: 370px;
    margin-top: 10px;
}
}
@media screen and (max-width:480px){
.offer {
    position: relative;
    left: 0;
    top: 0;
    height: auto;
    transform: rotate(0);
    }
.offer span {
    transform: rotate(0deg);
    top: 0;
    }
.owl-carousel4 .owl-nav div.owl-next{right: -11px;top: 40%;}
.owl-carousel4 .owl-nav div.owl-prev{left: -11px;top: 40%;}
#promo_input{margin:0;}
.coupon_cart.AH_PromoView{display:flex; width:100%;}
ul.crt-list-ftr{margin-top: 25px; margin-bottom:0;}
}
@media screen and (max-width:430px){
    ul.crt-list-ftr li {
        width: 49.5%;
    }
    ul.crt-list-ftr li br, ul.crt-list-ftr li .cart-big {
        display: none;
    }
    span.crt-small {
        padding: 0 5px;
    }
}
@media (max-width: 412px) {
.topuser, .topcart {
    width: 50px;
}
.topcart .cart {
    transform: translateX(-73%);
    width: 375px;
}
ul.crt-list-ftr li {
    width: 100%;
}
}